Anzeige
Preisvergleich
Inkl. Versand
Sortieren:
Beste Treffer
Beste Treffer
Preis: niedrig bis hoch
Preis: hoch bis niedrig

Allied Telesis AT-X230-18GP-50
Allied Telesis AT x230-18GP - Switch - L2+ - verwaltet - 16 x 10/100/1000 PoE++ 2 SFP - Switch - Glasfaser (LWL)

1.069,57€
1.069,57€
Versand: frei!
Versand: frei!

Galaxus Deutschland GmbH
Allied Telesis L2+ GE 16 PS und 2 SFP (16 Ports), Netzwerk Switch, Grau AT-X230-18GP-50
Der Allied Telesis x230-18GP verfügt über 16 x 10/100/1000T PoE+-Ports und 2 SFP-Gigabit-Uplink-Ports. Ein vollständiges Funktionsset mit Power over Ethernet Plus (PoE+) macht ihn ideal für Anwendungen am Netzwerkrand und unterstützt das Wachstum von drahtlosen Netzwerken und digitaler Videoüberwachung.

1.119,00€
1.119,00€
Versand: frei!
Versand: frei!

cybertrading_gmbh
Allied Telesis AT-x230-18GP-50 Switch II price incl VAT 3 yr warranty* B2B
Allied Telesis AT-x230-18GP-50 Switch II price incl VAT 3 yr warranty* B2B, Computer, Tablets & Netzwerk > Firmennetzwerke & Server > Switches & Hubs > Netzwerk-Switches

1.309,00€
1.309,00€
Versand: frei!
Versand: frei!

DigitalBayShop
Allied Telesis AT-x230-18GP-50, Managed, L2+, Gigabit Ethernet (10/100/1000), Vollduplex, Power over Ethernet (PoE), Rack-Einbau 990-004132-50
Allied Telesis AT-x230-18GP-50. Switch-Typ: Managed, Switch-Ebene: L2+. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 16, Konsolen-Port: RJ-45. Vollduplex. MAC-Adressentabelle: 16000 Eintragungen, Routing-/Switching-Kapazität: 36,6 Gbit/s. Netzstandard: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE.... Netzstecker: DC-Anschluss. Power over Ethernet (PoE). Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2+Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports16Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze2Konsolen-PortRJ-45NetzsteckerDC-AnschlussNetzwerkNetzstandardIEEE 802.2, IEEE 802.3, IEEE 802.3

1.618,44€
1.618,44€
Versand: frei!
Versand: frei!

